"IDS_SEND_FILE" = "Fájl küldése";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "%1% fájl megszakadt";
"IDS_SEND_FILE_RECEIVING_P1" = "%1% fájl fogadása";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Minden fájl sikeresen fogadva";
"IDS_SEND_FILE_SENDING_P1" = "%1% fájl küldése";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Minden fájl sikeresen elküldve";
